[**@nymproject/mix-fetch**](../globals.md) • **Docs**

***

[@nymproject/mix-fetch](../globals.md) / createMixFetch

# Function: createMixFetch()

> **createMixFetch**(`opts`?): `Promise`\<[`IMixFetch`](../interfaces/IMixFetch.md)\>

Create a global mixFetch instance and optionally configure settings.

## Parameters

• **opts?**: `any`

Optional settings

## Returns

`Promise`\<[`IMixFetch`](../interfaces/IMixFetch.md)\>

## Source

[index.ts:24](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/index.ts#L24)
